Loading...
Searching...
No Matches
character_sets.h File Reference

Declaration of the character sets used by unicode functions. More...

`#include "ada/common_defs.h"`
`#include <cstdint>`

Go to the source code of this file.

## Namespaces

namespace | ada::character_sets
| Includes the definitions for unicode character sets.
namespace | ada

## Functions

ada_really_inline constexpr bool | ada::character_sets::bit_at (const uint8_t a[], const uint8_t i)

## Detailed Description

Declaration of the character sets used by unicode functions.

Author
  Node.js

See also
  https://github.com/nodejs/node/blob/main/src/node_url_tables.cc

Definition in file character_sets.h.